/*single post styles*/
@font-face {
    font-family: 'Poppins';
    src: url('fonts/Poppins.eot');
    src: url('fonts/Poppins.woff') format('woff'), url('fonts/Poppins.ttf') format('truetype'), url('fonts/Poppins.svg') format('svg');
}
.pl-20{
    padding-left:20px;
}
.elementor-location-footer a, .contact-links a{
    color: #7e7e7e;
}
input#gform_submit_button_1 {
    width: 17%;
}
#gform_1 .gform_page_footer input.button{
    border: none;
    font-family: 'Poppins';
    background: #c6a502;
    color: #fff;
    padding: 10px;
    border-radius: 6px;
    width: 10%;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 15px;
}
input#gform_submit_button_1 {
    padding: 19px !important;
}
.popup-heading {
    text-align: center;
    font-family: 'Poppins';
    color:#fff;
}
h3.elementor-post__title a {
    color: #000 !important;
}
div#popmake-5816 {
    background: #000;
}
body.single-post{
    background-color: rgb(255, 255, 255);
    color: rgb(51, 51, 51);
    font-family: "Poppins";
    font-weight: 300;
    line-height: 1.625;
    margin: 0px;
}
/*single post page*/

.single-post h1{
    font-size:30px;
}
.single-post h2{
    font-size:36px;
    line-height: 42px;
}
.single-post h3{
    font-size:17.5px;
}
.single-post h5{
    font-size:17px;
}

.post-content a {
    text-decoration: none;
    color: #000;
    font-weight: 600;
}
.post-text {
    margin-bottom: 33px;
}
.single-sidebar {
    position: sticky;
    top: 0;
}
.post-img {
    text-align: center;
}
.single .ng-binding.ng-scope {
    color: #fff;
}
.calculator-script:before {
    content: '';
    position: absolute;
    margin: -9px auto;
    border-top: 13px solid #fff;
    border-left: 17px solid transparent;
    border-right: 17px solid transparent;
}
.calculator-script h3 {
    font-weight: 400;
}
.calculator-script {
    margin-top: 30px;
    background: #00b299;
    color: #fff;
    text-align: center;
    padding: 9px 15px;
}
.post-title h1 {
    margin-top: 0 !important;
    line-height: 32px;
}
.post-content {
    display: inline-block;
    width: 65%;
}
.single-post-container{
       padding: 45px 35px;
}

div#wpcf7-f5522-o1 input {
    height: 12px;
    padding-bottom: 20px;
    font-size: 16px;
}

/*contact form page*/
#gform_2 input#gform_submit_button_2, input#gform_submit_button_5,  input#gform_submit_button_6{
    width: 97%;
    font-size: 22px;
}
form#gform_6 {
    background: #000;
    padding: 13px;
}
ul#gform_fields_6 li {
    border-bottom: 0;
    margin-top: 0;
    padding-right: 0px !important;
}

#gform_2 input[type="text"], #gform_2 input[type="phone"] {
    border: 1px solid #ccc;
    padding: 11px;
}
.single form#gform_5 {
    background: #000;
    padding: 10px;
}
#gform_5  ul#gform_fields_5 li {
    margin-top: 0;
}
ul#gform_fields_5 li {
    text-align: center;
}
#gform_5 input[type="text"], #gform_2 input[type="phone"] {
    border: none;
    padding: 11px;
}
#gform_5 .gform_footer.top_label {
    margin-top: 0;
}
#gform_5 .gform_wrapper {
    margin-bottom: 0 !important;
}
#gform_5 div#gform_wrapper_5 {
    margin-top: 0;
}
.gform_wrapper {  margin-bottom:0; }
.form-bg .elementor-element.elementor-element-84d3c92 {
    margin-bottom: 0;
}
 a.form-link {
    color: #fff;
    padding-bottom:10px;
      font-family: 'Poppins';
}
li#field_5_7 {
    padding-top: 14px;
}
div#wpcf7-f4284-p4268-o1 .wpcf7-form input, div#wpcf7-f4284-p4268-o1 .wpcf7-form textarea{
    width:100%;
}
div#wpcf7-f4284-p4268-o1 .message ::-webkit-input-placeholder {
    font-size:15px;
}
div#wpcf7-f4284-p4268-o1 .message ::-moz-placeholder {
    font-size:15px;
}
/*contact form page*/

div#wpcf7-f5522-o1 ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
font-size: 13px;
}
div#wpcf7-f5522-o1 ::-moz-placeholder { /* Firefox 19+ */
font-size: 13px;
}
div#wpcf7-f5522-o1 :-ms-input-placeholder { /* IE 10+ */
font-size: 13px;
}
div#wpcf7-f5522-o1 :-moz-placeholder { /* Firefox 18- */
font-size: 13px;
}
div#wpcf7-f5522-o1 p {
    margin-top: 10px;
}
div#wpcf7-f5522-o1 ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
padding-top:0;
}
/*single post page*/
.single-post .finance-amount input {
    margin-top: 0;
}
div#wpcf7-f5522-o1 {
    background: #000;
    color: #fff;
    padding: 20px 20px 9px 20px;
    text-align: center;
}
div#wpcf7-f5522-o1 input[type=submit] {
    margin-top: 8px;
    width: 91%;
    font-size: 23px;
    cursor: pointer;
    font-family: "Poppins";
    background: #c6a502 !important;
    color: #fff;
    text-transform: uppercase;
    border: none;
    border-radius: 6px;
    font-weight: 700;
    padding: 25px 0 !important;
    margin-left: 6px;
}
.start-wrap .fa-star:before {
    content: "\f005";
    font-size: 22px;
}
.page-id-3866 .featured-image-class:first-child {
    display: none;
    padding: 0 !important;
    margin: 0 !important;
}
.entry-title {
    font-size: 35px;
    line-height: 42px;
}
.entry-header .entry-meta {
    margin-bottom: 20px;
}
p.entry-meta {
    font-size: 1.2rem;
    font-weight: 600;
    margin-bottom: 10px;
}
a.entry-author-link {
    text-decoration: none;
}
span.entry-author-name {
    color: #c6a502;
}
.featured-image-class img {
    width: 100%;
    height: auto;
}
.content {
    width: 60%;
}
.content-sidebar-wrap {
    padding: 20px 90px;
}
/*sidebar*/
.content-sidebar .content, .content-sidebar-sidebar .content, .sidebar-content-sidebar .content {
    float: left;
}
.single-sidebar {
    width: 25%;
    float: right;
}
.sidebar .widget-title, .sidebar h4 {
    margin-top: 0;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1.6;
    margin-bottom: 10px;
    text-transform: uppercase;
    text-align: center;
}

.sidebar ul {
    list-style: none;
    padding-left: 0;
}
.sidebar li {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px dotted rgb(221, 221, 221);
}
.sidebar ul li a {
text-decoration: none;
text-decoration: none;
font-size: 17px;
color: #333333;
}

.sidebar .widget {
    margin-bottom: 80px;
}
.widget {
    overflow-wrap: break-word;
}
/*@sidebar*/

.comment-respond label {
    display: block;
    margin-right: 12px;
}
.single-post input, select, textarea {
    background-color: rgb(255, 255, 255);
    color: rgb(51, 51, 51);
    font-size: 1.8rem;
    font-weight: 300;
    width: 90%;
    border-width: 1px;
    border-style: solid;
    border-color: rgb(221, 221, 221);
    border-image: initial;
    padding: 16px;
}

/*general style*/
.chat-btn a {
    text-decoration: none;
    color: #fff;
}
.chat-btn {
    font-family: "Poppins", Sans-serif;
    font-size: 23px;
    font-weight: 700;
    font-style: normal;
    letter-spacing: 1.1px;
    text-shadow: 0px 0px 10px rgba(0,0,0,0.3);
    background-color: #C6A502;
    border-radius: 6px;
    padding: 10px 24px 10px 24px;
    width: 14%;
    text-align: center;
}
.start-wrap i.fas.fa-star {
    color: #c6a502;
}
.d-inline {
    display: inline-block;
}
.single-post-image img {
    width: 100%;
}
/*@general style*/

@media only screen and (max-width: 960px){
#gform_5 input[type="text"], #gform_2 input[type="phone"] {
width:90%;
}
#gform_2 input#gform_submit_button_2 {
    padding: 10px;
    margin-left: 0 !important;
}
input#gform_submit_button_5 {
    width:87%;
}
.calculator-script:before{
 left: 45%;   
}
.single-sidebar {
    margin-top: 25px;
}    
.post-title h1 {
    font-size: 25px;
}    
.single-post-image img {
    width: 100%;
    height: auto;
}
.post-content {
    display: inline-block;
    width: 100%;
}
.post-img img{
    width: 100%;
}
.single-sidebar {
    width: 100%;
}
.content, .content-sidebar-sidebar .content, .content-sidebar-sidebar .content-sidebar-wrap, .sidebar-content-sidebar .content, .sidebar-content-sidebar .content-sidebar-wrap, .footer-widgets-1, .footer-widgets-2, .footer-widgets-3, .sidebar-primary, .sidebar-secondary, .sidebar-sidebar-content .content, .sidebar-sidebar-content .content-sidebar-wrap, .site-header .widget-area, .title-area {
    width: 100%;
}
}
@media only screen and (max-width: 460px){
    input#gform_submit_button_5 {
        border-radius: 0 !important;
    background: #c6a502 !important;
    }
    .ng-binding.ng-scope {
    padding-top: 11px !important;
    line-height: 15px !important;
    }
    #gform_1 .gform_page_footer input.button {
    width: 100%;
    margin-top: 14px;
    }

    input#gform_submit_button_5 {
    width: 91%;
    }
input#gform_submit_button_5 {
    padding: 5px;
}
}
/*@single post styles*/